Subject: Photography policy

From: IETF Chair <[email-masked]>
Date: Fri, 16 Mar 2018 16:01:57 +0000

… and this time to sending to [email-masked] in addition to [email-masked] as I originally intended.

> Thanks all for the spirited discussion of the proposed photography policy [1].
> 
> The IESG has updated the photography policy based on the feedback we
> received to focus more on establishing norms and less on enforcement, as well
> as to better balance people's desires not to be photographed with the need
> for transparency, particularly for photographs of presenters and leadership.
> 
> This policy will be in effect for IETF 101 in London. The secretariat will
> make two types of lanyards available at registration:
> 
> - White lanyard: Individual is OK with being photographed 
> - Red lanyard: Individual desires not to be photographed
> 
> This is our first time with this policy, so the IESG will be watching the
> results in London and the feedback we receive on how it goes to determine if
> changes are required.
> 
> The policy is posted at https://www7.ietf.org/blog/ietf-meeting-photography-policy/ and 
> included below.
> 
> Alissa Cooper, IETF Chair
> on behalf of the IESG
> 
> [1] https://mailarchive.ietf.org/arch/msg/ietf/Qz6UNZ-7jBgK_KKu7mSgvi89GdE
> 
> 
> --------------
> 
> IETF Meeting Photography Policy
> 
> The intent behind this policy is to balance people's legitimate desire not to
> be photographed with the IETF's ability to document activities and enable
> remote participation. The following policy applies to all IETF events,
> including WG meetings, plenaries, and the hackathon.
> 
> 
> LABELLING 
> The IETF will make available a mechanism for participants to label themselves
> as desiring not to be photographed. The secretariat will determine the
> details in consultation with the IESG.
> 
> 
> OFFICIAL PHOTOGRAPHY 
> Any photographer engaged on behalf of the IETF should not photograph
> individuals displaying the "do-not-photograph" label, should make reasonable
> efforts to avoid photographing small groups with one or more members
> displaying the label, and should not publish small group photographs with
> such individuals in them. There are two important exceptions to this policy:
> 
> - IETF leadership (IESG, IAB, WG Chairs, Presenters) performing their
> official responsibilities may be photographed.
> 
> - Photographs of large groups may contain incidental images of such
> individuals and we will not attempt to redact those. Specifically,
> photographs of panels and the like (e.g., the IESG/IAB plenary) are expected
> to contain all individuals regardless of labelling.
> 
> Working group meetings are generally video recorded and broadcast, for remote
> participation and archival purposes, and no attempt will be made to avoid
> recording individuals. However, if the IETF publishes still frames of these
> videos, individuals displaying the labels should not be shown.
> 
> Note: the use of "should" above is intended to reflect that although this is
> IETF policy, it is a best effort service and some mistakes will likely be
> made, perhaps because someone's label is not noticed or visible. Individuals
> can contact Greg Wood (wood at isoc.org) to arrange for redaction of their
> images or to report abuse.
> 
> 
> UNOFFICIAL PHOTOGRAPHY 
> Many IETF participants also engage in photography. We ask that those
> participants avoid photographing individuals who have asked not to be
> photographed or are displaying the "do-not-photograph" label, except under
> the conditions listed above.
>